@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Berlin 1955
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set render aspect=true
cd BERLIN55
loadfix
CALL M1VESA.BAT
CALL M2VESA.BAT
CALL M5VESA.BAT
loadfix -f
cd..
cls
echo Thank you for playing Berlin 1955!
echo.
echo To play again, type BERLIN and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on